Barra Brasil

NoticiasLinux.com.br

Seis falhas de segurança no OpenSSL são corrigidas

2012-01-09 00h12min




Os desenvolvedores do OpenSSL lançaram duas atualizações, a 1.0.0f e a 0.9.8s, que fecham seis furos de segurança. Quatro das falhas afetam tanto a versão 1.0.0 quanto a versão 0.9.8. Dentre elas, a vulnerabilidade crítica no modo de encriptação CBC ("Cipher block chaining") que possibilitava recuperação plaintext da implementação DTLS (Datagram TLS) do OpenSSL, foi endereçada.

Anúncio do lançamento: http://openssl.org/news/secadv_20120104.txt
Mais na fonte: http://www.h-online.com/securi[...]-fixed-in-OpenSSL-1404566.html







Comentários dos leitores:


Postar seu comentário no site:
Nome:

E-mail:

Site:

Comentários (Não use tags HTML):

Caracteres digitados: 0
Limite de caracteres: 3000.
Manter meu nome e e-mail para futuros comentários.

Digite os números da imagem:
Verificação de Segurança